目前日期文章:201012 (2)

瀏覽方式: 標題列表 簡短摘要

VMware Vcenter Server 4.1 目前用於X64位元,可使只能用於Windows Server 2008 及Windows Server 2003 X64上

居然Windows 7 X64無法使用,真是三條線,認為大家都很有錢啊!

suchunta 發表在 痞客邦 PIXNET 留言(1) 人氣()

我們公司政策移除Ms Office改用OpenOffice,可是Windows update時要update office得更新

每次更新都發生80070643錯誤,找了很多都無法解決

suchunta 發表在 痞客邦 PIXNET 留言(0) 人氣()